Issue

When you start Photoshop, one or more of the following error messages is displayed:

  • Could not load the FastCore Routines module because it does not work with this version of Photoshop.
  • Could not load the Multiprocessor Support module because it does not work with this version of Photoshop.
  • Could not load the MMXCore Routines module because it does not work with this version of Photoshop.

Reason

This issue occurs for one of the following reasons:

  • You have set your plug-in preferences in Photoshop so that the Additional Plug-ins Folder points to the plug-ins folder.
  • You are using older plug-ins.

Solution

Perform one of the following solutions:

Solution 1: Change your Photoshop preferences so that the Additional Plug-ins folder does not point to the plug-ins folder.

  1. Choose Edit > Preferences > Plug-ins.

  2. Deselect the Additional Plug-ins Folder option.

Solution 2: Remove old third-party plug-ins.

Remove all third-party plug-ins from the Photoshop > Plug-Ins folder.

This work is licensed under a Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License  Twitter™ and Facebook posts are not covered under the terms of Creative Commons.

Legal Notices   |   Online Privacy Policy